<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;de09a778-25b6-4a1d-b3a8-85f54509fcc4&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjTxrsPS3n5d2Xt6bgW4IqU3SuVKs5WYZI6k9gAENrGvDmrAptGQIvx9MogIA6p3OxmuxggpHp6RQOA324xkXhcgJdOAUbYRw5A6pT257rRUQKdevHIEuq7Jm92DSxRZwATi3lLgtK-yHuEJOl71Vc2cuVxxp4gS54XdNlqgWA&quot;,&quot;token_expiry_millis&quot;:1773854793283}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;de09a778-25b6-4a1d-b3a8-85f54509fcc4&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;feliciapeac9351&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjTxrsPS3n5d2Xt6bgW4IqU3SuVKs5WYZI6k9gAENrGvDmrAptGQIvx9MogIA6p3OxmuxggpHp6RQOA324xkXhcgJdOAUbYRw5A6pT257rRUQKdevHIEuq7Jm92DSxRZwATi3lLgtK-yHuEJOl71Vc2cuVxxp4gS54XdNlqgWA&quot;,&quot;tokenV3Expiry&quot;:1773854793283,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:12,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Felicia peach&quot;}]</string>
</map>
